hbc-epoch-all-2-5-0-c 0 F
hbc-epoch-no-2-5-0-c 0 F
hbc-epoch-half-2-5-0-c 0 F
hbc-epoch-all-2-10-0-c 0 F
hbc-epoch-no-2-10-0-c 0 F
hbc-epoch-half-2-10-0-c 0 F
hbc-epoch-all-2-15-0-c 0 F
hbc-epoch-no-2-15-0-c 0 F
hbc-epoch-half-2-15-0-c 0 F
hbc-epoch-all-2-20-0-c 0 F
hbc-epoch-no-2-20-0-c 0 F
hbc-epoch-half-2-20-0-c 0 F
hbc-epoch-all-2-25-0-c 0 F
hbc-epoch-no-2-25-0-c 0 F
hbc-epoch-half-2-25-0-c 0 F
hbc-epoch-all-2-30-0-c 0 F
hbc-epoch-no-2-30-0-c 0 F
hbc-epoch-half-2-30-0-c 0 F
hbc-epoch-all-2-40-0-c 0 F
hbc-epoch-no-2-40-0-c 0 F
hbc-epoch-half-2-40-0-c 0 F
hbc-epoch-all-2-50-0-c 0 F
hbc-epoch-no-2-50-0-c 0 F
hbc-epoch-half-2-50-0-c 0 F
